﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30225.117
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SnakeGame", "SnakeGame\SnakeGame.vcxproj", "{9FB8BFD9-8DAE-4721-861B-776B3C915B79}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9FB8BFD9-8DAE-4721-861B-776B3C915B79}.Debug|x64.ActiveCfg = Debug|x64
		{9FB8BFD9-8DAE-4721-861B-776B3C915B79}.Debug|x64.Build.0 = Debug|x64
		{9FB8BFD9-8DAE-4721-861B-776B3C915B79}.Debug|x86.ActiveCfg = Debug|Win32
		{9FB8BFD9-8DAE-4721-861B-776B3C915B79}.Debug|x86.Build.0 = Debug|Win32
		{9FB8BFD9-8DAE-4721-861B-776B3C915B79}.Release|x64.ActiveCfg = Release|x64
		{9FB8BFD9-8DAE-4721-861B-776B3C915B79}.Release|x64.Build.0 = Release|x64
		{9FB8BFD9-8DAE-4721-861B-776B3C915B79}.Release|x86.ActiveCfg = Release|Win32
		{9FB8BFD9-8DAE-4721-861B-776B3C915B79}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36A48D4E-E8A0-40FE-B3E8-D21FCE0FA3C3}
	EndGlobalSection
EndGlobal
